## cd-interp-linear cd-interp-linear — Interpolate data using a linear method |

## Functions

CdInterp * | cd_interp_linear_new ()

## Description

This object implements linear interpolation of 2D ordered data.

## Functions

### cd_interp_linear_new ()

    CdInterp *
    cd_interp_linear_new (void);

Creates a new CdInterpLinear object.

#### Returns

a new CdInterp object.

Since 0.1.31

## Types and Values